Bug 120876 - 'System Settings' access is inconsistent
'System Settings' access is inconsistent
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
other Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-14 15:49 EDT by GeoffLeach
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-12 15:51:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description GeoffLeach 2004-04-14 15:49:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
This is a vanilla FC2T2.  'System Settings' appears twice on the
control panel.  First on the main display, and again under
Applications.  When accessed in the first context, (as a normal user)
one gets a 'Invalid action' message (now _there's_ a user-friendly
message!)  Accessing off of the icon under Applications results in the
expected prompt for the root password.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.As described above
2.
3.
    

Actual Results:  As described above

Expected Results:  As described above

Additional info:
Comment 1 Ray Strode [halfline] 2005-05-12 11:50:35 EDT
Hi,
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)
Comment 2 GeoffLeach 2005-05-12 15:51:00 EDT
No longer a problem in FC3

Note You need to log in before you can comment on or make changes to this bug.